Rohit Mahajan wrote:

> Matt Riddell <lists <at> venturevoip.com> writes:
>> Are you using the latest version of the app_cbmysql?
>> 
>> It looks like it needs to be updated for the latest version.
>> 
>> Alternatively it may say somewhere on their website which version of 
>> Asterisk this works with?


> I have been encountering error whenever i run make install to load cbmysql.
> Below is the error.

> app_cbmysql.c:529:38: error: macro "ast_config_load" requires 2 arguments,
> but only 1 given
> app_cbmysql.c: In function âload_configâ:


> How i can resolve this problem.

The best way, as the author of app_cbmysql, is to not use app_cbmysql.
If you are running Asterisk 1.6.7 or later and and Web-MeetMe 4.X you can use 
the realtime functionality in app_meetme.  The ODBC and realtime setup is
a bit more complicated than app_cbmysql, but the reliability will be much 
better,
and you won't need the equally hacky cbend.php script to handle CDR or 
conference
shutdown events.

Dan
--
_____________________________________________________________________
-- Bandwidth and Colocation Provided by http://www.api-digital.com --
New to Asterisk? Join us for a live introductory webinar every Thurs:
               http://www.asterisk.org/hello

asterisk-users mailing list
To UNSUBSCRIBE or update options visit:
   http://lists.digium.com/mailman/listinfo/asterisk-users

Reply via email to